
    <div class="menu-bar">
        <span class="menu-item" (click)="displayDoctors()">Doctors</span>
        <span class="menu-item" (click)="displayNurses()">Nurses</span>
        <span class="menu-item" (click)="displayRequests()">Requests</span>
        <span class="menu-item" (click)="displayNotifications()">Notifications</span>
    </div>
    
